Page MenuHomePhabricator

PHP notices in hhvm.log
Closed, ResolvedPublic

Description

Oct 8 13:25:10 mw1019: #012Notice: Undefined index: coordinates in /srv/mediawiki/php-1.25wmf2/extensions/CommonsMetadata/DataCollector.php on line 160
Oct 8 13:25:10 mw1019: #012Notice: Undefined index: informationFields in /srv/mediawiki/php-1.25wmf2/extensions/CommonsMetadata/DataCollector.php on line 161
Oct 8 13:25:10 mw1019: #012Notice: Undefined index: licenses in /srv/mediawiki/php-1.25wmf2/extensions/CommonsMetadata/DataCollector.php on line 162


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=73107

Details

Reference
bz71793

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:54 AM
bzimport added a project: CommonsMetadata.
bzimport set Reference to bz71793.
bzimport added a subscriber: Unknown Object (MLST).
Gilles created this task.Oct 8 2014, 1:29 PM

Change 165476 had a related patch set uploaded by Gilles:
Fix PHP notices complaining about missing array indices

https://gerrit.wikimedia.org/r/165476

Change 165476 merged by jenkins-bot:
Fix PHP notices complaining about missing array indices

https://gerrit.wikimedia.org/r/165476

Reedy added a comment.Nov 7 2014, 12:56 AM

These look to be fixed, there's some others, so I'll open a new bug

Gilles moved this task from Untriaged to Done on the Multimedia board.Dec 2 2014, 8:52 AM
gerritbot added a subscriber: gerritbot.

Change 185620 had a related patch set uploaded (by Unicodesnowman):
Fix PHP notices complaining about missing array indices

https://gerrit.wikimedia.org/r/185620

Patch-For-Review

Change 185620 merged by jenkins-bot:
Fix PHP notices complaining about missing array indices

https://gerrit.wikimedia.org/r/185620